
PENGADIAN EMAS - Bug #14558

iOS[EMAS][REGISTRATION][eKTP] The CTA wording is showing wrongly for user to retake photo

28 October 2022 02:05 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) click Lanjut at the Sediakan e-KTP Anda screen

(10) click Take Photo

(11) take Photo by clicking the camera button

(12) verify the screen after take photo

Actual result: It shows AMBIL FOTO for the left CTA button

Expected result: It shows AMBIL ULANG for the left CTA button

History

#1 - 28 October 2022 02:35 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 04 November 2022 07:06 PM - hsulynn pang

- File retest 14558.PNG added

- Status changed from Resolved to Closed

Tested ok

Files

ektp compare.JPG 53 KB 28 October 2022 hsulynn pang

retest 14558.PNG 1.65 MB 04 November 2022 hsulynn pang
